<?xml version="1.0"?>
<metadata>
  <groupId>org.apache.tomcat.embed</groupId>
  <artifactId>tomcat-embed-jasper</artifactId>
  <versioning>
    <latest>9.0.30.redhat-4</latest>
    <release>9.0.30.redhat-4</release>
    <versions>
      <version>9.0.5.redhat-1</version>
      <version>9.0.5.redhat-2</version>
      <version>9.0.6.redhat-1</version>
      <version>9.0.7</version>
      <version>9.0.7.redhat-1</version>
      <version>9.0.7.redhat-2</version>
      <version>9.0.7.redhat-3</version>
      <version>9.0.7.redhat-4</version>
      <version>9.0.7.redhat-5</version>
      <version>9.0.7.redhat-6</version>
      <version>9.0.7.redhat-7</version>
      <version>9.0.7.redhat-8</version>
      <version>9.0.7.redhat-9</version>
      <version>9.0.7.redhat-10</version>
      <version>9.0.7.redhat-11</version>
      <version>9.0.7.redhat-12</version>
      <version>9.0.7.redhat-13</version>
      <version>9.0.7.redhat-14</version>
      <version>9.0.7.redhat-15</version>
      <version>9.0.7.redhat-16</version>
      <version>9.0.7.redhat-17</version>
      <version>9.0.7.redhat-18</version>
      <version>9.0.7.redhat-19</version>
      <version>9.0.21.redhat-1</version>
      <version>9.0.21.redhat-2</version>
      <version>9.0.21.redhat-3</version>
      <version>9.0.21.redhat-4</version>
      <version>9.0.21.redhat-5</version>
      <version>9.0.30.redhat-1</version>
      <version>9.0.30.redhat-2</version>
      <version>9.0.30.redhat-3</version>
      <version>9.0.30.redhat-4</version>
    </versions>
    <lastUpdated>20200521081337</lastUpdated>
  </versioning>
</metadata>
